--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

COPY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	94baba8c-c5dc-456e-91c3-61f0a4f267c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.853787+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008618F01D0A4134106EC4B14E3D458415A6A54024C951341953346BCCCD45841815A817EE693134157B7F3FBC4D55841A43C5C7D6AA31341AA738454DBD5584108618F01D0A4134106EC4B14E3D45841	19740006541000	1	2021
2	VirksomheterPåRuter1km	3f81a2d5-0479-4ed6-928b-4b7d1ed767e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.824633+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000400657886284134180D068A3AED55841805ADD9ADE741341B1B5E34A98D55841DBED180F797313416E44758990D6584193BC33FCFC821341325D85E2A6D65841400657886284134180D068A3AED55841	19720006542000	2	2021
3	VirksomheterPåRuter1km	f22ec27e-91d3-4e96-af30-69d86514c75e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.824489+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000400657886284134180D068A3AED558418891CA0BC88513412D524664B6D4584125F1F11D447613415B3E4C0CA0D45841805ADD9ADE741341B1B5E34A98D55841400657886284134180D068A3AED55841	19720006541000	1	2021
4	VirksomheterPåRuter1km	cf01e029-2ca3-493b-b21a-82b164c97ec5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.942661+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA432C6B99EF134130419A5243D7584140F0C49D1DFF13414AB6D9AB59D758416062F32C830014419971656861D658419658F7F9FEF0134117EEB00F4BD65841AA432C6B99EF134130419A5243D75841	19800006542000	1	2021
5	VirksomheterPåRuter1km	9913acc1-1a4e-4d46-97a1-117a308034de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.931678+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009658F7F9FEF0134117EEB00F4BD65841203EABCF7AE11341B27802B734D6584155F6424115E01341AAD860F92CD75841AA432C6B99EF134130419A5243D758419658F7F9FEF0134117EEB00F4BD65841	19790006542000	1	2021
6	VirksomheterPåRuter1km	26eeb8b6-2862-4f7c-9104-4c2490bae9a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.918994+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA546455E0E21341FDF09D743CD5584154EF65335CD31341FC7D801C26D558414E2D0FAEF6D1134100085A5E1ED65841203EABCF7AE11341B27802B734D65841BA546455E0E21341FDF09D743CD55841	19780006541000	1	2021
7	VirksomheterPåRuter1km	af6c4c1c-0333-4aee-b84e-31bc33bbec39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.918868+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6A96DD245E413410D40333244D4584125D80CB0C1D41341C4D3A0DA2DD4584154EF65335CD31341FC7D801C26D55841BA546455E0E21341FDF09D743CD55841A6A96DD245E413410D40333244D45841	19780006540000	5	2021
8	VirksomheterPåRuter1km	bc52d0eb-1f15-45e8-85bb-562e4768585a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.918743+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6A96DD245E413410D40333244D4584152ACC646ABE513416464C2EF4BD358413B57032427D61341D907BB9835D3584125D80CB0C1D41341C4D3A0DA2DD45841A6A96DD245E413410D40333244D45841	19780006539000	5	2021
9	VirksomheterPåRuter1km	a21f9200-2223-488e-b390-3081140a8112	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.901347+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009522092091D0134149732DA016D75841D3E27E070DC113419D07004700D758417DB52B71A7BF13416C684288F8D75841BE5F54892BCF13414CC1FAE10ED858419522092091D0134149732DA016D75841	19770006543000	2	2021
10	VirksomheterPåRuter1km	06dfd14c-bea8-42b1-aca9-d726e8a9c8af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.056366+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B55674E714691441D7C6BC19A8E458410E53A27490591441B42A41B991E4584109C45E692A581441EEDB27008AE55841E031CADBAE671441E7DE2D61A0E55841B55674E714691441D7C6BC19A8E45841	19880006556000	1	2021
11	VirksomheterPåRuter1km	5d7a823c-5b5a-4f4b-9dc2-19d7474c73be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.032399+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000588AE0C724B1441582E691283E358416287C5AAED3B1441B58384B26CE358413A16F4A8873A1441F4B45CF864E458412A8A770A0C4A14418DD2CB587BE458410588AE0C724B1441582E691283E35841	19860006555000	1	2021
12	VirksomheterPåRuter1km	e69efce6-52aa-4cf1-ab5d-cb26f75c11cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.019815+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084BEA700013214413D1E303D75DF5841829C7D5B85411441DB69E49A8BDF584134620532EB421441D186EC5493DE58413712CAD666331441E4DCC2F77CDE584184BEA700013214413D1E303D75DF5841	19850006550000	1	2021
13	VirksomheterPåRuter1km	543746b2-50ea-485a-ab2f-c61ebe62b4fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.998814+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072111850032B14417AC8F3974EE458411C96E3FF7E1B1441B403913738E458411EBB34F6181A1441220A4E7C30E55841E6E104469D291441ED3B3BDD46E5584172111850032B14417AC8F3974EE45841	19840006556000	3	2021
14	VirksomheterPåRuter1km	608a47db-5345-4016-bbf4-3a9f6dd7eba5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.99814+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072111850032B14417AC8F3974EE4584138868451692C1441BC0BA65256E35841C29EEB00E51C144100BDCDF23FE358411C96E3FF7E1B1441B403913738E4584172111850032B14417AC8F3974EE45841	19840006555000	18	2021
15	VirksomheterPåRuter1km	2301f333-d318-4c0e-a316-a4eb719cb28d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.997442+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003712CAD666331441E4DCC2F77CDE584130AD3984E2231441E2639F9A66DE58413D3B7CAE7C221441080282DF5EDF584184BEA700013214413D1E303D75DF58413712CAD666331441E4DCC2F77CDE5841	19840006550000	1	2021
16	VirksomheterPåRuter1km	8c21fcb8-cb50-4b76-93f4-3882dc9f7c58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.996953+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003712CAD666331441E4DCC2F77CDE5841C84642A4CC34144163494FB284DD58417AE84C5148251441A27CB6556EDD584130AD3984E2231441E2639F9A66DE58413712CAD666331441E4DCC2F77CDE5841	19840006549000	2	2021
17	VirksomheterPåRuter1km	457c715d-80b9-4c71-a20f-347c2a5422ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.984572+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C29EEB00E51C144100BDCDF23FE358414EEBFAB8600D1441108EFB9229E358417BBE56B8FA0B14412D5D34D721E458411C96E3FF7E1B1441B403913738E45841C29EEB00E51C144100BDCDF23FE35841	19830006555000	20	2021
18	VirksomheterPåRuter1km	e248fb8a-27f1-4c1f-9faf-6ec2a9519f8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.984436+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE4EF8869211144195C62BC640E058414B2315D0162114418E585E2457E058413D3B7CAE7C221441080282DF5EDF5841EA2CFB64F8121441C90BDA8148DF5841FE4EF8869211144195C62BC640E05841	19830006551000	3	2021
19	VirksomheterPåRuter1km	f96bd185-1bcd-446d-b5b8-b3a8f3f14ad4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.970428+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EEBFAB8600D1441108EFB9229E358413086B279DCFD13417E752F3313E35841F4A4717976FC134177CBDD760BE458417BBE56B8FA0B14412D5D34D721E458414EEBFAB8600D1441108EFB9229E35841	19820006555000	11	2021
20	VirksomheterPåRuter1km	7c71a859-269c-4ceb-8226-11436ad302db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.970305+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EEBFAB8600D1441108EFB9229E358417C9DF7B0C60E14413D86BC4E31E2584136D54B7142FF1341D6EF7AEF1AE258413086B279DCFD13417E752F3313E358414EEBFAB8600D1441108EFB9229E35841	19820006554000	4	2021
21	VirksomheterPåRuter1km	61fd5760-e34c-4851-ad0b-1f55d3a11d28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.97018+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA2CFB64F8121441C90BDA8148DF5841D8AD2424740314411532382432DF5841BC7985460E0214419C4FFF672AE05841FE4EF8869211144195C62BC640E05841EA2CFB64F8121441C90BDA8148DF5841	19820006551000	4	2021
22	VirksomheterPåRuter1km	71513913-20dd-4b1e-854c-f7bdc2f6fa4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.970056+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E4D543A5E1414416612823D50DE5841E20C1AF9D9041441FDDE6AE039DE5841D8AD2424740314411532382432DF5841EA2CFB64F8121441C90BDA8148DF58414E4D543A5E1414416612823D50DE5841	19820006550000	2	2021
23	VirksomheterPåRuter1km	f21fa35f-5453-4ad7-8660-043ea78e14bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.969933+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E4D543A5E1414416612823D50DE5841871F0307C4151441EED823F957DD5841380665C53F061441D654979C41DD5841E20C1AF9D9041441FDDE6AE039DE58414E4D543A5E1414416612823D50DE5841	19820006549000	4	2021
24	VirksomheterPåRuter1km	33fdb730-4803-4043-90de-8d68c9bf0704	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.956064+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000050013D60A80014410939C0AB22E158417647D72824F11341D83D0F4D0CE15841DC05493ABEEF1341E5673F9004E2584136D54B7142FF1341D6EF7AEF1AE2584150013D60A80014410939C0AB22E15841	19810006553000	2	2021
25	VirksomheterPåRuter1km	881d57be-cd19-4581-80a8-665ded7944c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.955937+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E090589A50714412992BD5849DC58418959AF4F21F813412ADEC1FC32DC5841D2B6728CBBF61341F1E610402BDD5841380665C53F061441D654979C41DD58412E090589A50714412992BD5849DC5841	19810006548000	2	2021
26	VirksomheterPåRuter1km	29a38498-f60f-49cc-a900-24acb514564d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.955809+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E090589A50714412992BD5849DC58411C85F9430B0914417F95DD1451DB5841B65D400A87F913416BA46CB93ADB58418959AF4F21F813412ADEC1FC32DC58412E090589A50714412992BD5849DC5841	19810006547000	2	2021
27	VirksomheterPåRuter1km	c745ca77-4d91-4df7-bc04-345c0901222a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.943036+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2BDBC0E8AF2134135EAD80914E05841AA359EDF05E31341EA8CB8ABFDDF58412E311BFA9FE113413A4964EEF5E058417647D72824F11341D83D0F4D0CE15841D2BDBC0E8AF2134135EAD80914E05841	19800006552000	11	2021
28	VirksomheterPåRuter1km	7a4937bf-80e8-4355-9d6b-b74ba61212d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.942913+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8C677BC6BE413418AAE066905DF58414ED8F8EBEFF313417B6B9CC61BDF58412E068BC055F5134139C0598323DE58419653A790D1E51341ABAC4E260DDE5841B8C677BC6BE413418AAE066905DF5841	19800006550000	2	2021
29	VirksomheterPåRuter1km	863d83ce-7a7c-4ba4-96d9-b36276490e14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.942787+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B65D400A87F913416BA46CB93ADB5841D53A34D902EA13412FC3015E24DB58414E1E061F9DE813417738CCA01CDC58418959AF4F21F813412ADEC1FC32DC5841B65D400A87F913416BA46CB93ADB5841	19800006547000	3	2021
30	VirksomheterPåRuter1km	1ed18ecf-dcd6-4725-86c7-d2f537b11f36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.932177+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E311BFA9FE113413A4964EEF5E05841DCD808D41BD21341BE51BF8FDFE05841ABBB3EE6B5D01341A85DDAD1D7E15841DE49EF0B3AE01341FEE40931EEE158412E311BFA9FE113413A4964EEF5E05841	19790006553000	4	2021
31	VirksomheterPåRuter1km	b476a4fc-5143-48aa-b2ee-56a6645282b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.932053+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009653A790D1E51341ABAC4E260DDE5841770F6F694DD61341E29A49C9F6DD58416F93A195E7D41341D4F1760BEFDE5841B8C677BC6BE413418AAE066905DF58419653A790D1E51341ABAC4E260DDE5841	19790006550000	3	2021
32	VirksomheterPåRuter1km	1f907714-0f92-40d6-9d35-41620517c79b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.931928+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC4B2C5C37E71341CE8590E314DD584124DF9134B3D71341FB271687FEDC5841770F6F694DD61341E29A49C9F6DD58419653A790D1E51341ABAC4E260DDE5841AC4B2C5C37E71341CE8590E314DD5841	19790006549000	2	2021
33	VirksomheterPåRuter1km	b59a3d40-22e9-40be-82a5-7473044a758f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.931803+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC4B2C5C37E71341CE8590E314DD58414E1E061F9DE813417738CCA01CDC5841D07109F718D913419F97DC4406DC584124DF9134B3D71341FB271687FEDC5841AC4B2C5C37E71341CE8590E314DD5841	19790006548000	3	2021
34	VirksomheterPåRuter1km	102d0bec-c77f-4da3-b6de-00c002fe50ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.91937+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024DF9134B3D71341FB271687FEDC5841A48BA3152FC8134107C4A12AE8DC58413E54E24AC9C613416D814A6CE0DD5841770F6F694DD61341E29A49C9F6DD584124DF9134B3D71341FB271687FEDC5841	19780006549000	2	2021
35	VirksomheterPåRuter1km	fbf38d7b-8bf2-4cdb-8110-5ef01fc27480	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.919244+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E15670A4ADD134130270B7E1DD958415475F1E9C5CD134185F3C12307D95841ECF3E04160CC1341700B8365FFD95841969DF461E4DB1341B71857C015DA58417E15670A4ADD134130270B7E1DD95841	19780006545000	2	2021
36	VirksomheterPåRuter1km	df914a8e-5376-4e19-8ba0-b418bf4fecea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.919118+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E15670A4ADD134130270B7E1DD95841EE0D2CAAAFDE13415412B93B25D85841BE5F54892BCF13414CC1FAE10ED858415475F1E9C5CD134185F3C12307D958417E15670A4ADD134130270B7E1DD95841	19780006544000	5	2021
37	VirksomheterPåRuter1km	01b09b4c-8347-47dc-9c35-f6043965a99d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.902254+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F2A609BFDC31341E9C489EFD0DF5841FADB408679B413414D477B91BADF584116CCE1A113B313415C3487D2B2E05841FA58A0B697C21341EF4D2031C9E058413F2A609BFDC31341E9C489EFD0DF5841	19770006552000	1	2021
38	VirksomheterPåRuter1km	63379429-c05c-4d6d-8942-62188a25b691	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.902087+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA58767763C51341E52BEDADD8DE5841A831F661DFB5134148536950C2DE5841FADB408679B413414D477B91BADF58413F2A609BFDC31341E9C489EFD0DF5841EA58767763C51341E52BEDADD8DE5841	19770006551000	3	2021
39	VirksomheterPåRuter1km	1e5bd48c-969d-4e9c-b451-58e513b2a29f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.901911+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E54E24AC9C613416D814A6CE0DD58416A3C013545B71341D856510FCADD5841A831F661DFB5134148536950C2DE5841EA58767763C51341E52BEDADD8DE58413E54E24AC9C613416D814A6CE0DD5841	19770006550000	2	2021
40	VirksomheterPåRuter1km	bb5275a6-f5e4-4c7f-95e1-27c7d5d19522	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.901678+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A48BA3152FC8134107C4A12AE8DC5841AA6B61FFAAB81341805033CED1DC58416A3C013545B71341D856510FCADD58413E54E24AC9C613416D814A6CE0DD5841A48BA3152FC8134107C4A12AE8DC5841	19770006549000	10	2021
41	VirksomheterPåRuter1km	ac43a604-2fb2-4e50-a47b-93291b5a436b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.901513+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005475F1E9C5CD134185F3C12307D9584108492AD241BE134179B67EC9F0D858410A2E7B2ADCBC13413BF3B40AE9D95841ECF3E04160CC1341700B8365FFD958415475F1E9C5CD134185F3C12307D95841	19770006545000	3	2021
42	VirksomheterPåRuter1km	84b22578-2791-473b-bae0-367eea32900a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.882903+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FADB408679B413414D477B91BADF58415B2BCC79F5A4134107AC7233A4DF5841B84CCD958FA313418DFBF3739CE0584116CCE1A113B313415C3487D2B2E05841FADB408679B413414D477B91BADF5841	19760006552000	4	2021
43	VirksomheterPåRuter1km	75e70f17-fbf5-493f-9df8-51a11fd0a1b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.882779+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A831F661DFB5134148536950C2DE58412F3821555BA613418F5EEBF2ABDE58415B2BCC79F5A4134107AC7233A4DF5841FADB408679B413414D477B91BADF5841A831F661DFB5134148536950C2DE5841	19760006551000	5	2021
44	VirksomheterPåRuter1km	65810c21-3193-4680-9a18-dbb51ee2d7a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.882652+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001AF51E7A76BB13412A20E54BE1DA584140ECC76BF2AB1341E81F92F0CADA584124CD1FB38CAA1341DA733131C3DB5841C42E16C110BA1341C33E0F8DD9DB58411AF51E7A76BB13412A20E54BE1DA5841	19760006547000	7	2021
45	VirksomheterPåRuter1km	fe38f6bc-a2de-4fa9-9d14-88bf5982c3ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.882527+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001AF51E7A76BB13412A20E54BE1DA58410A2E7B2ADCBC13413BF3B40AE9D958416866C31B58AD1341A9C6ECAFD2D9584140ECC76BF2AB1341E81F92F0CADA58411AF51E7A76BB13412A20E54BE1DA5841	19760006546000	6	2021
46	VirksomheterPåRuter1km	fe8fe1e7-af51-4b04-8b1b-ab67b0b87cad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.867653+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005B2BCC79F5A4134107AC7233A4DF584102330276719513419DE96FD58DDF58417EF562920B941341109A661586E05841B84CCD958FA313418DFBF3739CE058415B2BCC79F5A4134107AC7233A4DF5841	19750006552000	2	2021
47	VirksomheterPåRuter1km	600c9a4c-6383-4109-9bfe-2b199bf1f120	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.867529+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007CE2CB27C1A71341B3115EB2B3DD5841086142233D98134187A870559DDD58411687F750D79613414244739595DE58412F3821555BA613418F5EEBF2ABDE58417CE2CB27C1A71341B3115EB2B3DD5841	19750006550000	2	2021
48	VirksomheterPåRuter1km	76acb2af-9654-4265-b13e-068608f2f356	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.867405+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE99CBF126A91341F7C3CA71BBDC58414230E2ECA2991341F2146815A5DC5841086142233D98134187A870559DDD58417CE2CB27C1A71341B3115EB2B3DD5841AE99CBF126A91341F7C3CA71BBDC5841	19750006549000	2	2021
49	VirksomheterPåRuter1km	2e495911-192e-4ca0-aff9-45398d949985	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.867281+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024CD1FB38CAA1341DA733131C3DB58412864D6AD089B1341068859D5ACDB58414230E2ECA2991341F2146815A5DC5841AE99CBF126A91341F7C3CA71BBDC584124CD1FB38CAA1341DA733131C3DB5841	19750006548000	8	2021
50	VirksomheterPåRuter1km	39cc8541-5657-42fa-b735-2215787ceea8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.867157+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040ECC76BF2AB1341E81F92F0CADA58411D6C1E666E9C134149004595B4DA58412864D6AD089B1341068859D5ACDB584124CD1FB38CAA1341DA733131C3DB584140ECC76BF2AB1341E81F92F0CADA5841	19750006547000	21	2021
51	VirksomheterPåRuter1km	6e6bb0aa-bf98-4cc3-be69-f3fc0691ffe1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.854406+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000086142233D98134187A870559DDD5841A6D26427B9881341E11189F886DD5841F838795553871341E9FA00387FDE58411687F750D79613414244739595DE5841086142233D98134187A870559DDD5841	19740006550000	8	2021
52	VirksomheterPåRuter1km	924238d9-5f33-4ea4-a2bc-2e94cce978d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.854283+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004230E2ECA2991341F2146815A5DC5841004AA5F01E8A1341033A0BB98EDC5841A6D26427B9881341E11189F886DD5841086142233D98134187A870559DDD58414230E2ECA2991341F2146815A5DC5841	19740006549000	9	2021
53	VirksomheterPåRuter1km	e3c2ff41-363a-43f7-9b29-d36590ca28d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.854159+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002864D6AD089B1341068859D5ACDB5841660E3AB1848B1341D071877996DB5841004AA5F01E8A1341033A0BB98EDC58414230E2ECA2991341F2146815A5DC58412864D6AD089B1341068859D5ACDB5841	19740006548000	7	2021
54	VirksomheterPåRuter1km	f39e5629-4f5a-48d3-a0bd-e33043ff447f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.854035+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D6C1E666E9C134149004595B4DA5841418F2269EA8C1341D7B7FD399EDA5841660E3AB1848B1341D071877996DB58412864D6AD089B1341068859D5ACDB58411D6C1E666E9C134149004595B4DA5841	19740006547000	1	2021
55	VirksomheterPåRuter1km	7945294b-9dd6-43dc-a2ff-7cd835354545	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.853912+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D6C1E666E9C134149004595B4DA58418AB7B915D49D1341437C2A55BCD95841F83B5E18508E1341980A6EFAA5D95841418F2269EA8C1341D7B7FD399EDA58411D6C1E666E9C134149004595B4DA5841	19740006546000	4	2021
56	VirksomheterPåRuter1km	32d13d54-d8c8-461f-b5e3-6a176179c2bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.840296+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F838795553871341E9FA00387FDE58418A68A662CF771341147994DA68DE5841AED56E88697613418DC97B1961DF58418B0DE37AED8513419BF6727777DF5841F838795553871341E9FA00387FDE5841	19730006551000	3	2021
57	VirksomheterPåRuter1km	48a98377-e2dc-4aaf-bb40-dc9e83c63160	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.840171+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6D26427B9881341E11189F886DD584102523334357913414944A79B70DD58418A68A662CF771341147994DA68DE5841F838795553871341E9FA00387FDE5841A6D26427B9881341E11189F886DD5841	19730006550000	59	2021
58	VirksomheterPåRuter1km	aa840d4e-efe5-460f-843e-d827569dbaa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.840043+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000004AA5F01E8A1341033A0BB98EDC5841800115FD9A7A1341AD29B45C78DC584102523334357913414944A79B70DD5841A6D26427B9881341E11189F886DD5841004AA5F01E8A1341033A0BB98EDC5841	19730006549000	2	2021
59	VirksomheterPåRuter1km	256c6634-3441-4261-98fc-fd236aecd207	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.839903+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000660E3AB1848B1341D071877996DB584174E64ABD007C1341C827BB1D80DB5841800115FD9A7A1341AD29B45C78DC5841004AA5F01E8A1341033A0BB98EDC5841660E3AB1848B1341D071877996DB5841	19730006548000	2	2021
60	VirksomheterPåRuter1km	391d2899-55b9-48d9-96f3-4d0ba3f9d862	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.825137+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A68A662CF771341147994DA68DE584178307F784B68134146B52D7D52DE58411EA6A59EE5661341FA588ABB4ADF5841AED56E88697613418DC97B1961DF58418A68A662CF771341147994DA68DE5841	19720006551000	12	2021
61	VirksomheterPåRuter1km	245b2931-3851-4029-8460-2f74f27ac7d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.825012+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002523334357913414944A79B70DD5841C8F9AD49B16913414836CB3E5ADD584178307F784B68134146B52D7D52DE58418A68A662CF771341147994DA68DE584102523334357913414944A79B70DD5841	19720006550000	157	2021
62	VirksomheterPåRuter1km	77e4d2b7-beef-46ab-a5c5-7b8a21e458cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.824887+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000800115FD9A7A1341AD29B45C78DC58417E713112176B134181DA620062DC5841C8F9AD49B16913414836CB3E5ADD584102523334357913414944A79B70DD5841800115FD9A7A1341AD29B45C78DC5841	19720006549000	3	2021
63	VirksomheterPåRuter1km	ba26cb04-c1e8-4615-8b4c-4af778028636	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.824761+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074E64ABD007C1341C827BB1D80DB5841060709D27C6C134173A0F4C169DB58417E713112176B134181DA620062DC5841800115FD9A7A1341AD29B45C78DC584174E64ABD007C1341C827BB1D80DB5841	19720006548000	1	2021
64	VirksomheterPåRuter1km	1baf7215-a8b9-4bbb-8b70-69f1f7f4c842	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.810556+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078307F784B68134146B52D7D52DE584183AB0397C758134109A6CC1F3CDE58419F9987BD61571341659B9E5D34DF58411EA6A59EE5661341FA588ABB4ADF584178307F784B68134146B52D7D52DE5841	19710006551000	124	2021
65	VirksomheterPåRuter1km	94f984fa-dfa4-4082-ad8b-be4056e92ccc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.810411+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8F9AD49B16913414836CB3E5ADD5841B7E4D4672D5A134168DEF4E143DD584183AB0397C758134109A6CC1F3CDE584178307F784B68134146B52D7D52DE5841C8F9AD49B16913414836CB3E5ADD5841	19710006550000	171	2021
66	VirksomheterPåRuter1km	4bbaf311-c16b-483b-9fc4-e477a740c772	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.810284+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E713112176B134181DA620062DC5841ACB4FA2F935B1341024317A44BDC5841B7E4D4672D5A134168DEF4E143DD5841C8F9AD49B16913414836CB3E5ADD58417E713112176B134181DA620062DC5841	19710006549000	44	2021
67	VirksomheterPåRuter1km	975b347e-ed1c-489e-be8b-e0d4bf58da63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.793965+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000083AB0397C758134109A6CC1F3CDE584180F433BE43491341E44171C225DE584106CB14E5DD4713415D87B8FF1DDF58419F9987BD61571341659B9E5D34DF584183AB0397C758134109A6CC1F3CDE5841	19700006551000	117	2021
68	VirksomheterPåRuter1km	61868e0c-dd15-45e8-a1a9-6619f4f16117	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.79384+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B7E4D4672D5A134168DEF4E143DD58419E2DA88EA94A13412F3324852DDD584180F433BE43491341E44171C225DE584183AB0397C758134109A6CC1F3CDE5841B7E4D4672D5A134168DEF4E143DD5841	19700006550000	39	2021
69	VirksomheterPåRuter1km	36d5e6b2-4b96-45b2-b330-66a1d7e684cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.776991+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4E570560F4C1341BA59D14735DC5841C21F94858B3C1341301591EB1EDC58414CEF27BE253B1341232B592817DD58419E2DA88EA94A13412F3324852DDD5841D4E570560F4C1341BA59D14735DC5841	19690006549000	6	2021
70	VirksomheterPåRuter1km	2e74ccf0-4d5a-481f-9b0e-82f575028e36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.258828+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007694C82A2CB3154125813F1195E358419C3CFE00A7A3154182E0D6B17EE35841E435C90641A215412F2C2C0477E4584104D82030C6B11541DB2E1F648DE458417694C82A2CB3154125813F1195E35841	20090006553000	1	2021
71	VirksomheterPåRuter1km	f1a9eafe-10c6-4634-b47a-41aa198417c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.24233+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B43F7D087951541CF47A30070E2584196F808B8028615416327D3A159E25841BC155EC79C84154117BF1AF351E3584194B4DADF219415419D4D755268E358414B43F7D087951541CF47A30070E25841	20070006552000	4	2021
72	VirksomheterPåRuter1km	c8a2412e-e2bd-4dd5-bc96-c352794f8164	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.213768+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F84845875E681541C4170E9434E1584123F2DD87D95815417F4CDD351EE1584180F02BA173571541CF8B8C8516E25841C43523A0F8661541C0D247E42CE25841F84845875E681541C4170E9434E15841	20040006551000	2	2021
73	VirksomheterPåRuter1km	337928ba-fc21-4232-af3e-5197f0c5c33c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.204184+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DBA92CB941531541EF6D7074FFE45841493B2BC4BC43154124C61C14E9E4584131BF4EBB5642154175C92563E1E55841FC09E1AFDB5115413CCA03C4F7E55841DBA92CB941531541EF6D7074FFE45841	20030006555000	2	2021
74	VirksomheterPåRuter1km	bcec32b4-35bd-4b04-b42f-dda174440bdd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.203973+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DBA92CB941531541EF6D7074FFE4584182BBD2B9A7541541101BD62407E45841D01162C42245154151D50CC5F0E35841493B2BC4BC43154124C61C14E9E45841DBA92CB941531541EF6D7074FFE45841	20030006554000	1	2021
75	VirksomheterPåRuter1km	3995da26-e682-47f7-91da-0b136a3cd052	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.194451+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000493B2BC4BC43154124C61C14E9E458411714D0D737341541DDF0CFB3D2E45841402B62CFD1321541A9994E02CBE5584131BF4EBB5642154175C92563E1E55841493B2BC4BC43154124C61C14E9E45841	20020006555000	3	2021
76	VirksomheterPåRuter1km	9c0ac005-3151-4880-bea8-b06530190fd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.194281+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D01162C42245154151D50CC5F0E35841024098D79D35154199634A65DAE358411714D0D737341541DDF0CFB3D2E45841493B2BC4BC43154124C61C14E9E45841D01162C42245154151D50CC5F0E35841	20020006554000	1	2021
77	VirksomheterPåRuter1km	b1da0db0-d3fc-4395-8d1f-d231be0f36d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.194037+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009BA2B96EBA4A1541AEAD87880FE058410D3D3480353B1541A824EF2AF9DF584182AD08A3CF39154164529079F1E05841220B1F91544915412863B3D707E158419BA2B96EBA4A1541AEAD87880FE05841	20020006550000	1	2021
78	VirksomheterPåRuter1km	88892219-15ed-49c8-9f04-d6d1e512f606	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.185556+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001714D0D737341541DDF0CFB3D2E45841D44D1BF4B2241541B5E48953BCE45841BC671BEC4C2315417A317EA1B4E55841402B62CFD1321541A9994E02CBE558411714D0D737341541DDF0CFB3D2E45841	20010006555000	1	2021
79	VirksomheterPåRuter1km	65cec07f-1fe8-4bc6-bb3d-fb55502a6aab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.178196+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EF61B1E5D201541350E0587E3DC5841C41C99FCE12F1541A728F0E2F9DC5841F42DB0B6473115417CF0BD9401DC584140C3C4D7C2211541FB845D39EBDB58415EF61B1E5D201541350E0587E3DC5841	20000006546000	4	2021
80	VirksomheterPåRuter1km	b1fc5c99-5af1-4099-8f0a-4f7c3fdad920	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.169872+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092B87F3F430415416C92F1DF87E558414A8E7A11C81315418887B4409EE5584122020D192E15154152984AF3A5E45841A84AA546A9051541490212938FE4584192B87F3F430415416C92F1DF87E55841	19990006555000	7	2021
81	VirksomheterPåRuter1km	97b6bd91-dec5-44bf-b1d0-af567897ec3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.16968+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DEA9D4BB0C0E15413CEA45C5BDDE5841AE96CB90911D1541EF873F22D4DE584140B7C85BF71E154161B9A5D4DBDD584126456486720F154109BA3678C5DD5841DEA9D4BB0C0E15413CEA45C5BDDE5841	19990006548000	3	2021
82	VirksomheterPåRuter1km	1e8bba11-6556-4aca-aef2-fd3dce3096fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.169528+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040C3C4D7C2211541FB845D39EBDB5841A20085013E1215417DDD03DED4DB5841ACE74948D810154147B6202BCDDC58415EF61B1E5D201541350E0587E3DC584140C3C4D7C2211541FB845D39EBDB5841	19990006546000	1	2021
83	VirksomheterPåRuter1km	90522f37-b040-490b-8d8d-20a772319907	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.169401+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040C3C4D7C2211541FB845D39EBDB5841268DC28828231541361CAFEBF2DA58414CFF14B2A3131541352EE090DCDA5841A20085013E1215417DDD03DED4DB584140C3C4D7C2211541FB845D39EBDB5841	19990006545000	2	2021
84	VirksomheterPåRuter1km	b8e25e94-36a4-4b1b-80b5-6c4394688fa3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.161974+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A84AA546A9051541490212938FE458411641E47C24F614413B19E03279E458414A002B76BEF41441C748357F71E5584192B87F3F430415416C92F1DF87E55841A84AA546A9051541490212938FE45841	19980006555000	7	2021
85	VirksomheterPåRuter1km	4570800a-38db-48ab-9642-94b0f1e5c28e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.161847+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000026456486720F154109BA3678C5DD5841F673AAB9EDFF14415172CE1BAFDD58418ACD87EF87FE14419F025368A7DE5841DEA9D4BB0C0E15413CEA45C5BDDE584126456486720F154109BA3678C5DD5841	19980006548000	1	2021
86	VirksomheterPåRuter1km	79be2864-e958-4896-8b2d-f7944486ffb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.161701+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004CFF14B2A3131541352EE090DCDA584174C313E41E0415415CFC1736C6DA5841AAFFF033B9021541A6F0B082BEDB5841A20085013E1215417DDD03DED4DB58414CFF14B2A3131541352EE090DCDA5841	19980006545000	4	2021
87	VirksomheterPåRuter1km	3de7e419-3c22-43b3-817a-0f86405dcd6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.154516+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001641E47C24F614413B19E03279E4584122FFC9BB9FE61441C2D3B4D262E458412C7F7CB539E5144131A17F1E5BE558414A002B76BEF41441C748357F71E558411641E47C24F614413B19E03279E45841	19970006555000	5	2021
88	VirksomheterPåRuter1km	abe59c06-8150-4e23-b8c2-4bd2101089e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.142749+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A647C7E37EC1441E76646A381E058411E585BC4B2DC14419AA44B456BE058417A9215E14CDB144104D0A69063E15841A410CB9AD1EA14411F1A2CEF79E158414A647C7E37EC1441E76646A381E05841	19960006551000	20	2021
89	VirksomheterPåRuter1km	211aceb8-da28-4c9e-a1c6-3e63322d4c99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.14252+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A647C7E37EC1441E76646A381E05841CB4285599DED14419AF6595789DF58413C91F89E18DE144125C5E9F972DF58411E585BC4B2DC14419AA44B456BE058414A647C7E37EC1441E76646A381E05841	19960006550000	4	2021
90	VirksomheterPåRuter1km	0d23d028-245f-4a0b-9bd2-87880ed5d890	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.126107+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001E585BC4B2DC14419AA44B456BE05841C288E3122ECD1441337957E754E05841BEC00830C8CB1441481B28324DE158417A9215E14CDB144104D0A69063E158411E585BC4B2DC14419AA44B456BE05841	19950006551000	17	2021
91	VirksomheterPåRuter1km	9b95d244-c5bd-4b52-96a0-05a0b40cfe69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.116661+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002308C9CDDBA14413669EF1D2FE25841A5E5854462CA1441CA13F27C45E25841BEC00830C8CB1441481B28324DE1584146B5A48743BC144185F2AFD336E1584102308C9CDDBA14413669EF1D2FE25841	19940006552000	3	2021
92	VirksomheterPåRuter1km	2b33a450-0ea7-4050-8072-1706e7d39b85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.108786+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002308C9CDDBA14413669EF1D2FE258410ECA3AFD58AB1441B13FF3BE18E258411059E409F3A914410A9DA10811E35841F610CCA877B91441DB40286827E3584102308C9CDDBA14413669EF1D2FE25841	19930006553000	1	2021
93	VirksomheterPåRuter1km	ef279be1-57c8-4881-856b-574397c5f214	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.10866+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046B5A48743BC144185F2AFD336E15841DF89E9E7BEAC1441574C3E7520E158410ECA3AFD58AB1441B13FF3BE18E2584102308C9CDDBA14413669EF1D2FE2584146B5A48743BC144185F2AFD336E15841	19930006552000	3	2021
94	VirksomheterPåRuter1km	548543dd-71e3-4c98-9819-92c70178e621	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.09961+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B1C7E60D8DA81441D865495209E4584138EF0F78089914415AC53EF2F2E358410CBDD473A29714415391553BEBE45841C4A6420927A714418F9BEA9B01E55841B1C7E60D8DA81441D865495209E45841	19920006555000	1	2021
95	VirksomheterPåRuter1km	20e3f22f-40a7-49c1-9552-07dbee2d2579	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.099484+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001059E409F3A914410A9DA10811E35841627AA4736E9A1441566F21A9FAE2584138EF0F78089914415AC53EF2F2E35841B1C7E60D8DA81441D865495209E458411059E409F3A914410A9DA10811E35841	19920006554000	6	2021
96	VirksomheterPåRuter1km	c67687ba-3c10-4405-abfe-3b92fa8e5dcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.099357+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000ECA3AFD58AB1441B13FF3BE18E25841BECD9166D49B1441D28DFD5F02E25841627AA4736E9A1441566F21A9FAE258411059E409F3A914410A9DA10811E358410ECA3AFD58AB1441B13FF3BE18E25841	19920006553000	1	2021
97	VirksomheterPåRuter1km	51a365ab-5848-4954-b4c5-5b2d09459c0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.088831+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000038EF0F78089914415AC53EF2F2E358419879E0EA8389144108903A92DCE35841C8A50DE71D881441BAF0C6DAD4E458410CBDD473A29714415391553BEBE4584138EF0F78089914415AC53EF2F2E35841	19910006555000	10	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

COPY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000500000008618F01D0A4134106EC4B14E3D458415A6A54024C951341953346BCCCD45841815A817EE693134157B7F3FBC4D55841A43C5C7D6AA31341AA738454DBD5584108618F01D0A4134106EC4B14E3D45841
2	VirksomheterPåRuter1kmGrense	0102000020E864000004000000805ADD9ADE741341B1B5E34A98D55841DBED180F797313416E44758990D6584193BC33FCFC821341325D85E2A6D65841400657886284134180D068A3AED55841
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000805ADD9ADE741341B1B5E34A98D55841400657886284134180D068A3AED55841
4	VirksomheterPåRuter1kmGrense	0102000020E864000004000000400657886284134180D068A3AED558418891CA0BC88513412D524664B6D4584125F1F11D447613415B3E4C0CA0D45841805ADD9ADE741341B1B5E34A98D55841
5	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AA432C6B99EF134130419A5243D7584140F0C49D1DFF13414AB6D9AB59D758416062F32C830014419971656861D658419658F7F9FEF0134117EEB00F4BD65841
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AA432C6B99EF134130419A5243D758419658F7F9FEF0134117EEB00F4BD65841
7	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009658F7F9FEF0134117EEB00F4BD65841203EABCF7AE11341B27802B734D6584155F6424115E01341AAD860F92CD75841AA432C6B99EF134130419A5243D75841
8	VirksomheterPåRuter1kmGrense	0102000020E86400000400000054EF65335CD31341FC7D801C26D558414E2D0FAEF6D1134100085A5E1ED65841203EABCF7AE11341B27802B734D65841BA546455E0E21341FDF09D743CD55841
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA546455E0E21341FDF09D743CD55841A6A96DD245E413410D40333244D45841
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054EF65335CD31341FC7D801C26D55841BA546455E0E21341FDF09D743CD55841
11	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025D80CB0C1D41341C4D3A0DA2DD4584154EF65335CD31341FC7D801C26D55841
12	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025D80CB0C1D41341C4D3A0DA2DD45841A6A96DD245E413410D40333244D45841
13	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A6A96DD245E413410D40333244D4584152ACC646ABE513416464C2EF4BD358413B57032427D61341D907BB9835D3584125D80CB0C1D41341C4D3A0DA2DD45841
14	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009522092091D0134149732DA016D75841D3E27E070DC113419D07004700D758417DB52B71A7BF13416C684288F8D75841BE5F54892BCF13414CC1FAE10ED858419522092091D0134149732DA016D75841
15	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B55674E714691441D7C6BC19A8E458410E53A27490591441B42A41B991E4584109C45E692A581441EEDB27008AE55841E031CADBAE671441E7DE2D61A0E55841B55674E714691441D7C6BC19A8E45841
16	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000588AE0C724B1441582E691283E358416287C5AAED3B1441B58384B26CE358413A16F4A8873A1441F4B45CF864E458412A8A770A0C4A14418DD2CB587BE458410588AE0C724B1441582E691283E35841
17	VirksomheterPåRuter1kmGrense	0102000020E86400000400000084BEA700013214413D1E303D75DF5841829C7D5B85411441DB69E49A8BDF584134620532EB421441D186EC5493DE58413712CAD666331441E4DCC2F77CDE5841
18	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001C96E3FF7E1B1441B403913738E458411EBB34F6181A1441220A4E7C30E55841E6E104469D291441ED3B3BDD46E5584172111850032B14417AC8F3974EE45841
19	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C96E3FF7E1B1441B403913738E4584172111850032B14417AC8F3974EE45841
20	VirksomheterPåRuter1kmGrense	0102000020E86400000300000072111850032B14417AC8F3974EE4584138868451692C1441BC0BA65256E35841C29EEB00E51C144100BDCDF23FE35841
21	VirksomheterPåRuter1kmGrense	0102000020E86400000200000084BEA700013214413D1E303D75DF58413712CAD666331441E4DCC2F77CDE5841
22	VirksomheterPåRuter1kmGrense	0102000020E86400000300000030AD3984E2231441E2639F9A66DE58413D3B7CAE7C221441080282DF5EDF584184BEA700013214413D1E303D75DF5841
23	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030AD3984E2231441E2639F9A66DE58413712CAD666331441E4DCC2F77CDE5841
24	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003712CAD666331441E4DCC2F77CDE5841C84642A4CC34144163494FB284DD58417AE84C5148251441A27CB6556EDD584130AD3984E2231441E2639F9A66DE5841
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C96E3FF7E1B1441B403913738E45841C29EEB00E51C144100BDCDF23FE35841
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007BBE56B8FA0B14412D5D34D721E458411C96E3FF7E1B1441B403913738E45841
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C29EEB00E51C144100BDCDF23FE358414EEBFAB8600D1441108EFB9229E35841
28	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FE4EF8869211144195C62BC640E058414B2315D0162114418E585E2457E058413D3B7CAE7C221441080282DF5EDF5841EA2CFB64F8121441C90BDA8148DF5841
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007BBE56B8FA0B14412D5D34D721E458414EEBFAB8600D1441108EFB9229E35841
30	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003086B279DCFD13417E752F3313E35841F4A4717976FC134177CBDD760BE458417BBE56B8FA0B14412D5D34D721E45841
31	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003086B279DCFD13417E752F3313E358414EEBFAB8600D1441108EFB9229E35841
32	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004EEBFAB8600D1441108EFB9229E358417C9DF7B0C60E14413D86BC4E31E2584136D54B7142FF1341D6EF7AEF1AE258413086B279DCFD13417E752F3313E35841
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE4EF8869211144195C62BC640E05841EA2CFB64F8121441C90BDA8148DF5841
34	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D8AD2424740314411532382432DF5841BC7985460E0214419C4FFF672AE05841FE4EF8869211144195C62BC640E05841
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA2CFB64F8121441C90BDA8148DF58414E4D543A5E1414416612823D50DE5841
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D8AD2424740314411532382432DF5841EA2CFB64F8121441C90BDA8148DF5841
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E20C1AF9D9041441FDDE6AE039DE5841D8AD2424740314411532382432DF5841
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E20C1AF9D9041441FDDE6AE039DE58414E4D543A5E1414416612823D50DE5841
39	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004E4D543A5E1414416612823D50DE5841871F0307C4151441EED823F957DD5841380665C53F061441D654979C41DD5841E20C1AF9D9041441FDDE6AE039DE5841
40	VirksomheterPåRuter1kmGrense	0102000020E86400000500000050013D60A80014410939C0AB22E158417647D72824F11341D83D0F4D0CE15841DC05493ABEEF1341E5673F9004E2584136D54B7142FF1341D6EF7AEF1AE2584150013D60A80014410939C0AB22E15841
41	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008959AF4F21F813412ADEC1FC32DC5841D2B6728CBBF61341F1E610402BDD5841380665C53F061441D654979C41DD58412E090589A50714412992BD5849DC5841
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008959AF4F21F813412ADEC1FC32DC58412E090589A50714412992BD5849DC5841
43	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002E090589A50714412992BD5849DC58411C85F9430B0914417F95DD1451DB5841B65D400A87F913416BA46CB93ADB5841
44	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D2BDBC0E8AF2134135EAD80914E05841AA359EDF05E31341EA8CB8ABFDDF58412E311BFA9FE113413A4964EEF5E058417647D72824F11341D83D0F4D0CE15841D2BDBC0E8AF2134135EAD80914E05841
45	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B8C677BC6BE413418AAE066905DF58414ED8F8EBEFF313417B6B9CC61BDF58412E068BC055F5134139C0598323DE58419653A790D1E51341ABAC4E260DDE5841
46	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008959AF4F21F813412ADEC1FC32DC5841B65D400A87F913416BA46CB93ADB5841
47	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B65D400A87F913416BA46CB93ADB5841D53A34D902EA13412FC3015E24DB58414E1E061F9DE813417738CCA01CDC58418959AF4F21F813412ADEC1FC32DC5841
48	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002E311BFA9FE113413A4964EEF5E05841DCD808D41BD21341BE51BF8FDFE05841ABBB3EE6B5D01341A85DDAD1D7E15841DE49EF0B3AE01341FEE40931EEE158412E311BFA9FE113413A4964EEF5E05841
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B8C677BC6BE413418AAE066905DF58419653A790D1E51341ABAC4E260DDE5841
50	VirksomheterPåRuter1kmGrense	0102000020E864000003000000770F6F694DD61341E29A49C9F6DD58416F93A195E7D41341D4F1760BEFDE5841B8C677BC6BE413418AAE066905DF5841
51	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009653A790D1E51341ABAC4E260DDE5841AC4B2C5C37E71341CE8590E314DD5841
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000770F6F694DD61341E29A49C9F6DD58419653A790D1E51341ABAC4E260DDE5841
53	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024DF9134B3D71341FB271687FEDC5841AC4B2C5C37E71341CE8590E314DD5841
54	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AC4B2C5C37E71341CE8590E314DD58414E1E061F9DE813417738CCA01CDC5841D07109F718D913419F97DC4406DC584124DF9134B3D71341FB271687FEDC5841
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000770F6F694DD61341E29A49C9F6DD584124DF9134B3D71341FB271687FEDC5841
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E54E24AC9C613416D814A6CE0DD5841770F6F694DD61341E29A49C9F6DD5841
57	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024DF9134B3D71341FB271687FEDC5841A48BA3152FC8134107C4A12AE8DC5841
58	VirksomheterPåRuter1kmGrense	0102000020E864000003000000ECF3E04160CC1341700B8365FFD95841969DF461E4DB1341B71857C015DA58417E15670A4ADD134130270B7E1DD95841
59	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005475F1E9C5CD134185F3C12307D958417E15670A4ADD134130270B7E1DD95841
60	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007E15670A4ADD134130270B7E1DD95841EE0D2CAAAFDE13415412B93B25D85841BE5F54892BCF13414CC1FAE10ED858415475F1E9C5CD134185F3C12307D95841
61	VirksomheterPåRuter1kmGrense	0102000020E86400000300000016CCE1A113B313415C3487D2B2E05841FA58A0B697C21341EF4D2031C9E058413F2A609BFDC31341E9C489EFD0DF5841
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F2A609BFDC31341E9C489EFD0DF5841EA58767763C51341E52BEDADD8DE5841
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FADB408679B413414D477B91BADF58413F2A609BFDC31341E9C489EFD0DF5841
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA58767763C51341E52BEDADD8DE58413E54E24AC9C613416D814A6CE0DD5841
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A831F661DFB5134148536950C2DE5841EA58767763C51341E52BEDADD8DE5841
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A3C013545B71341D856510FCADD5841A831F661DFB5134148536950C2DE5841
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E54E24AC9C613416D814A6CE0DD5841A48BA3152FC8134107C4A12AE8DC5841
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A3C013545B71341D856510FCADD58413E54E24AC9C613416D814A6CE0DD5841
69	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A48BA3152FC8134107C4A12AE8DC5841AA6B61FFAAB81341805033CED1DC58416A3C013545B71341D856510FCADD5841
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECF3E04160CC1341700B8365FFD958415475F1E9C5CD134185F3C12307D95841
71	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005475F1E9C5CD134185F3C12307D9584108492AD241BE134179B67EC9F0D858410A2E7B2ADCBC13413BF3B40AE9D95841ECF3E04160CC1341700B8365FFD95841
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016CCE1A113B313415C3487D2B2E05841FADB408679B413414D477B91BADF5841
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B84CCD958FA313418DFBF3739CE0584116CCE1A113B313415C3487D2B2E05841
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FADB408679B413414D477B91BADF5841A831F661DFB5134148536950C2DE5841
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005B2BCC79F5A4134107AC7233A4DF5841FADB408679B413414D477B91BADF5841
76	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A831F661DFB5134148536950C2DE58412F3821555BA613418F5EEBF2ABDE58415B2BCC79F5A4134107AC7233A4DF5841
77	VirksomheterPåRuter1kmGrense	0102000020E86400000300000024CD1FB38CAA1341DA733131C3DB5841C42E16C110BA1341C33E0F8DD9DB58411AF51E7A76BB13412A20E54BE1DA5841
78	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040ECC76BF2AB1341E81F92F0CADA58411AF51E7A76BB13412A20E54BE1DA5841
79	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001AF51E7A76BB13412A20E54BE1DA58410A2E7B2ADCBC13413BF3B40AE9D958416866C31B58AD1341A9C6ECAFD2D9584140ECC76BF2AB1341E81F92F0CADA5841
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B84CCD958FA313418DFBF3739CE058415B2BCC79F5A4134107AC7233A4DF5841
81	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005B2BCC79F5A4134107AC7233A4DF584102330276719513419DE96FD58DDF58417EF562920B941341109A661586E05841B84CCD958FA313418DFBF3739CE05841
82	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001687F750D79613414244739595DE58412F3821555BA613418F5EEBF2ABDE58417CE2CB27C1A71341B3115EB2B3DD5841
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007CE2CB27C1A71341B3115EB2B3DD5841AE99CBF126A91341F7C3CA71BBDC5841
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000086142233D98134187A870559DDD58417CE2CB27C1A71341B3115EB2B3DD5841
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE99CBF126A91341F7C3CA71BBDC584124CD1FB38CAA1341DA733131C3DB5841
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004230E2ECA2991341F2146815A5DC5841AE99CBF126A91341F7C3CA71BBDC5841
87	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024CD1FB38CAA1341DA733131C3DB584140ECC76BF2AB1341E81F92F0CADA5841
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002864D6AD089B1341068859D5ACDB584124CD1FB38CAA1341DA733131C3DB5841
89	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040ECC76BF2AB1341E81F92F0CADA58411D6C1E666E9C134149004595B4DA5841
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001687F750D79613414244739595DE5841086142233D98134187A870559DDD5841
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F838795553871341E9FA00387FDE58411687F750D79613414244739595DE5841
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000086142233D98134187A870559DDD58414230E2ECA2991341F2146815A5DC5841
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6D26427B9881341E11189F886DD5841086142233D98134187A870559DDD5841
94	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004230E2ECA2991341F2146815A5DC58412864D6AD089B1341068859D5ACDB5841
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000004AA5F01E8A1341033A0BB98EDC58414230E2ECA2991341F2146815A5DC5841
96	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002864D6AD089B1341068859D5ACDB58411D6C1E666E9C134149004595B4DA5841
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000660E3AB1848B1341D071877996DB58412864D6AD089B1341068859D5ACDB5841
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000418F2269EA8C1341D7B7FD399EDA5841660E3AB1848B1341D071877996DB5841
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000418F2269EA8C1341D7B7FD399EDA58411D6C1E666E9C134149004595B4DA5841
100	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001D6C1E666E9C134149004595B4DA58418AB7B915D49D1341437C2A55BCD95841F83B5E18508E1341980A6EFAA5D95841418F2269EA8C1341D7B7FD399EDA5841
101	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AED56E88697613418DC97B1961DF58418B0DE37AED8513419BF6727777DF5841F838795553871341E9FA00387FDE5841
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F838795553871341E9FA00387FDE5841A6D26427B9881341E11189F886DD5841
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A68A662CF771341147994DA68DE5841F838795553871341E9FA00387FDE5841
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6D26427B9881341E11189F886DD5841004AA5F01E8A1341033A0BB98EDC5841
105	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002523334357913414944A79B70DD5841A6D26427B9881341E11189F886DD5841
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000004AA5F01E8A1341033A0BB98EDC5841660E3AB1848B1341D071877996DB5841
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000800115FD9A7A1341AD29B45C78DC5841004AA5F01E8A1341033A0BB98EDC5841
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000660E3AB1848B1341D071877996DB584174E64ABD007C1341C827BB1D80DB5841
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AED56E88697613418DC97B1961DF58418A68A662CF771341147994DA68DE5841
110	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EA6A59EE5661341FA588ABB4ADF5841AED56E88697613418DC97B1961DF5841
111	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A68A662CF771341147994DA68DE584102523334357913414944A79B70DD5841
112	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078307F784B68134146B52D7D52DE58418A68A662CF771341147994DA68DE5841
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002523334357913414944A79B70DD5841800115FD9A7A1341AD29B45C78DC5841
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F9AD49B16913414836CB3E5ADD584102523334357913414944A79B70DD5841
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000800115FD9A7A1341AD29B45C78DC584174E64ABD007C1341C827BB1D80DB5841
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E713112176B134181DA620062DC5841800115FD9A7A1341AD29B45C78DC5841
117	VirksomheterPåRuter1kmGrense	0102000020E86400000300000074E64ABD007C1341C827BB1D80DB5841060709D27C6C134173A0F4C169DB58417E713112176B134181DA620062DC5841
118	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EA6A59EE5661341FA588ABB4ADF584178307F784B68134146B52D7D52DE5841
119	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F9987BD61571341659B9E5D34DF58411EA6A59EE5661341FA588ABB4ADF5841
120	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078307F784B68134146B52D7D52DE5841C8F9AD49B16913414836CB3E5ADD5841
121	VirksomheterPåRuter1kmGrense	0102000020E86400000200000083AB0397C758134109A6CC1F3CDE584178307F784B68134146B52D7D52DE5841
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F9AD49B16913414836CB3E5ADD58417E713112176B134181DA620062DC5841
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B7E4D4672D5A134168DEF4E143DD5841C8F9AD49B16913414836CB3E5ADD5841
124	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007E713112176B134181DA620062DC5841ACB4FA2F935B1341024317A44BDC5841B7E4D4672D5A134168DEF4E143DD5841
125	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F9987BD61571341659B9E5D34DF584183AB0397C758134109A6CC1F3CDE5841
126	VirksomheterPåRuter1kmGrense	0102000020E86400000300000080F433BE43491341E44171C225DE584106CB14E5DD4713415D87B8FF1DDF58419F9987BD61571341659B9E5D34DF5841
127	VirksomheterPåRuter1kmGrense	0102000020E86400000200000083AB0397C758134109A6CC1F3CDE5841B7E4D4672D5A134168DEF4E143DD5841
128	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080F433BE43491341E44171C225DE584183AB0397C758134109A6CC1F3CDE5841
129	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B7E4D4672D5A134168DEF4E143DD58419E2DA88EA94A13412F3324852DDD584180F433BE43491341E44171C225DE5841
130	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D4E570560F4C1341BA59D14735DC5841C21F94858B3C1341301591EB1EDC58414CEF27BE253B1341232B592817DD58419E2DA88EA94A13412F3324852DDD5841D4E570560F4C1341BA59D14735DC5841
131	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007694C82A2CB3154125813F1195E358419C3CFE00A7A3154182E0D6B17EE35841E435C90641A215412F2C2C0477E4584104D82030C6B11541DB2E1F648DE458417694C82A2CB3154125813F1195E35841
132	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004B43F7D087951541CF47A30070E2584196F808B8028615416327D3A159E25841BC155EC79C84154117BF1AF351E3584194B4DADF219415419D4D755268E358414B43F7D087951541CF47A30070E25841
133	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F84845875E681541C4170E9434E1584123F2DD87D95815417F4CDD351EE1584180F02BA173571541CF8B8C8516E25841C43523A0F8661541C0D247E42CE25841F84845875E681541C4170E9434E15841
134	VirksomheterPåRuter1kmGrense	0102000020E86400000300000031BF4EBB5642154175C92563E1E55841FC09E1AFDB5115413CCA03C4F7E55841DBA92CB941531541EF6D7074FFE45841
135	VirksomheterPåRuter1kmGrense	0102000020E864000002000000493B2BC4BC43154124C61C14E9E45841DBA92CB941531541EF6D7074FFE45841
136	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DBA92CB941531541EF6D7074FFE4584182BBD2B9A7541541101BD62407E45841D01162C42245154151D50CC5F0E35841
137	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031BF4EBB5642154175C92563E1E55841493B2BC4BC43154124C61C14E9E45841
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000402B62CFD1321541A9994E02CBE5584131BF4EBB5642154175C92563E1E55841
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000493B2BC4BC43154124C61C14E9E45841D01162C42245154151D50CC5F0E35841
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001714D0D737341541DDF0CFB3D2E45841493B2BC4BC43154124C61C14E9E45841
141	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D01162C42245154151D50CC5F0E35841024098D79D35154199634A65DAE358411714D0D737341541DDF0CFB3D2E45841
142	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009BA2B96EBA4A1541AEAD87880FE058410D3D3480353B1541A824EF2AF9DF584182AD08A3CF39154164529079F1E05841220B1F91544915412863B3D707E158419BA2B96EBA4A1541AEAD87880FE05841
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000402B62CFD1321541A9994E02CBE558411714D0D737341541DDF0CFB3D2E45841
144	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001714D0D737341541DDF0CFB3D2E45841D44D1BF4B2241541B5E48953BCE45841BC671BEC4C2315417A317EA1B4E55841402B62CFD1321541A9994E02CBE55841
145	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005EF61B1E5D201541350E0587E3DC5841C41C99FCE12F1541A728F0E2F9DC5841F42DB0B6473115417CF0BD9401DC584140C3C4D7C2211541FB845D39EBDB5841
146	VirksomheterPåRuter1kmGrense	0102000020E86400000400000092B87F3F430415416C92F1DF87E558414A8E7A11C81315418887B4409EE5584122020D192E15154152984AF3A5E45841A84AA546A9051541490212938FE45841
147	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DEA9D4BB0C0E15413CEA45C5BDDE5841AE96CB90911D1541EF873F22D4DE584140B7C85BF71E154161B9A5D4DBDD584126456486720F154109BA3678C5DD5841
148	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EF61B1E5D201541350E0587E3DC584140C3C4D7C2211541FB845D39EBDB5841
149	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A20085013E1215417DDD03DED4DB5841ACE74948D810154147B6202BCDDC58415EF61B1E5D201541350E0587E3DC5841
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A20085013E1215417DDD03DED4DB584140C3C4D7C2211541FB845D39EBDB5841
151	VirksomheterPåRuter1kmGrense	0102000020E86400000300000040C3C4D7C2211541FB845D39EBDB5841268DC28828231541361CAFEBF2DA58414CFF14B2A3131541352EE090DCDA5841
152	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092B87F3F430415416C92F1DF87E55841A84AA546A9051541490212938FE45841
153	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A002B76BEF41441C748357F71E5584192B87F3F430415416C92F1DF87E55841
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A84AA546A9051541490212938FE458411641E47C24F614413B19E03279E45841
155	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DEA9D4BB0C0E15413CEA45C5BDDE584126456486720F154109BA3678C5DD5841
156	VirksomheterPåRuter1kmGrense	0102000020E86400000400000026456486720F154109BA3678C5DD5841F673AAB9EDFF14415172CE1BAFDD58418ACD87EF87FE14419F025368A7DE5841DEA9D4BB0C0E15413CEA45C5BDDE5841
157	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A20085013E1215417DDD03DED4DB58414CFF14B2A3131541352EE090DCDA5841
158	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004CFF14B2A3131541352EE090DCDA584174C313E41E0415415CFC1736C6DA5841AAFFF033B9021541A6F0B082BEDB5841A20085013E1215417DDD03DED4DB5841
159	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A002B76BEF41441C748357F71E558411641E47C24F614413B19E03279E45841
160	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001641E47C24F614413B19E03279E4584122FFC9BB9FE61441C2D3B4D262E458412C7F7CB539E5144131A17F1E5BE558414A002B76BEF41441C748357F71E55841
161	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007A9215E14CDB144104D0A69063E15841A410CB9AD1EA14411F1A2CEF79E158414A647C7E37EC1441E76646A381E05841
162	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001E585BC4B2DC14419AA44B456BE058414A647C7E37EC1441E76646A381E05841
163	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004A647C7E37EC1441E76646A381E05841CB4285599DED14419AF6595789DF58413C91F89E18DE144125C5E9F972DF58411E585BC4B2DC14419AA44B456BE05841
164	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A9215E14CDB144104D0A69063E158411E585BC4B2DC14419AA44B456BE05841
165	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001E585BC4B2DC14419AA44B456BE05841C288E3122ECD1441337957E754E05841BEC00830C8CB1441481B28324DE158417A9215E14CDB144104D0A69063E15841
166	VirksomheterPåRuter1kmGrense	0102000020E86400000400000002308C9CDDBA14413669EF1D2FE25841A5E5854462CA1441CA13F27C45E25841BEC00830C8CB1441481B28324DE1584146B5A48743BC144185F2AFD336E15841
167	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001059E409F3A914410A9DA10811E35841F610CCA877B91441DB40286827E3584102308C9CDDBA14413669EF1D2FE25841
168	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002308C9CDDBA14413669EF1D2FE2584146B5A48743BC144185F2AFD336E15841
169	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ECA3AFD58AB1441B13FF3BE18E2584102308C9CDDBA14413669EF1D2FE25841
170	VirksomheterPåRuter1kmGrense	0102000020E86400000300000046B5A48743BC144185F2AFD336E15841DF89E9E7BEAC1441574C3E7520E158410ECA3AFD58AB1441B13FF3BE18E25841
171	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000CBDD473A29714415391553BEBE45841C4A6420927A714418F9BEA9B01E55841B1C7E60D8DA81441D865495209E45841
172	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B1C7E60D8DA81441D865495209E458411059E409F3A914410A9DA10811E35841
173	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038EF0F78089914415AC53EF2F2E35841B1C7E60D8DA81441D865495209E45841
174	VirksomheterPåRuter1kmGrense	0102000020E864000002000000627AA4736E9A1441566F21A9FAE2584138EF0F78089914415AC53EF2F2E35841
175	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001059E409F3A914410A9DA10811E358410ECA3AFD58AB1441B13FF3BE18E25841
176	VirksomheterPåRuter1kmGrense	0102000020E864000002000000627AA4736E9A1441566F21A9FAE258411059E409F3A914410A9DA10811E35841
177	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000ECA3AFD58AB1441B13FF3BE18E25841BECD9166D49B1441D28DFD5F02E25841627AA4736E9A1441566F21A9FAE25841
178	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CBDD473A29714415391553BEBE4584138EF0F78089914415AC53EF2F2E35841
179	VirksomheterPåRuter1kmGrense	0102000020E86400000400000038EF0F78089914415AC53EF2F2E358419879E0EA8389144108903A92DCE35841C8A50DE71D881441BAF0C6DAD4E458410CBDD473A29714415391553BEBE45841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km_objid_seq', 97, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense_objid_seq', 179, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_95949d35276b453d86ec5faaed784d03.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

